.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.729911px;}
._3{margin-left:-1.537200px;}
._1{width:12.860000px;}
._2{width:32.860000px;}
.fc5{color:rgb(109,110,113);}
.fc0{color:rgb(88,89,91);}
.fc2{color:rgb(147,149,152);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(167,169,172);}
.fc1{color:rgb(188,190,192);}
.fs3{font-size:23.979200px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:33.291600px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:46.000000px;}
.fs7{font-size:72.000000px;}
.fs2{font-size:144.000000px;}
.y8{bottom:46.444729px;}
.y0{bottom:70.294118px;}
.y1f{bottom:87.998863px;}
.y19{bottom:136.109407px;}
.y18{bottom:168.913328px;}
.y1e{bottom:203.226230px;}
.y1d{bottom:216.347799px;}
.y1c{bottom:229.469367px;}
.y1b{bottom:242.590936px;}
.y1a{bottom:255.712505px;}
.y20{bottom:418.483376px;}
.y17{bottom:502.042307px;}
.y16{bottom:520.787405px;}
.y15{bottom:539.532503px;}
.y14{bottom:558.277601px;}
.y13{bottom:577.022699px;}
.y12{bottom:595.767797px;}
.y11{bottom:614.512895px;}
.y10{bottom:633.257993px;}
.yf{bottom:652.003091px;}
.ye{bottom:670.748189px;}
.yd{bottom:689.493287px;}
.yc{bottom:708.238385px;}
.yb{bottom:726.983483px;}
.ya{bottom:745.728581px;}
.y9{bottom:764.473679px;}
.y5{bottom:798.645212px;}
.y4{bottom:817.390310px;}
.y3{bottom:836.135408px;}
.y2{bottom:854.880506px;}
.y1{bottom:873.625604px;}
.y6{bottom:911.488046px;}
.y7{bottom:952.058218px;}
.h5{height:17.289003px;}
.h9{height:20.412000px;}
.h8{height:20.468000px;}
.h6{height:24.336160px;}
.hc{height:26.316000px;}
.h7{height:29.160000px;}
.h2{height:29.240000px;}
.ha{height:32.164000px;}
.h3{height:33.626000px;}
.hb{height:52.488000px;}
.h4{height:105.264000px;}
.h1{height:1098.150327px;}
.h0{height:1237.176471px;}
.w1{width:877.114379px;}
.w0{width:956.000000px;}
.x0{left:9.372549px;}
.x1{left:534.235294px;}
.x4{left:557.424074px;}
.x2{left:570.743091px;}
.x3{left:777.852993px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.229121pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.330133pt;}
._3{margin-left:-1.312087pt;}
._1{width:10.976736pt;}
._2{width:28.047866pt;}
.fs3{font-size:20.467602pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:28.416261pt;}
.fs8{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:39.263598pt;}
.fs7{font-size:61.456067pt;}
.fs2{font-size:122.912134pt;}
.y8{bottom:39.643200pt;}
.y0{bottom:60.000000pt;}
.y1f{bottom:75.112000pt;}
.y19{bottom:116.177067pt;}
.y18{bottom:144.177067pt;}
.y1e{bottom:173.465067pt;}
.y1d{bottom:184.665067pt;}
.y1c{bottom:195.865067pt;}
.y1b{bottom:207.065067pt;}
.y1a{bottom:218.265067pt;}
.y20{bottom:357.199200pt;}
.y17{bottom:428.521467pt;}
.y16{bottom:444.521467pt;}
.y15{bottom:460.521467pt;}
.y14{bottom:476.521467pt;}
.y13{bottom:492.521467pt;}
.y12{bottom:508.521467pt;}
.y11{bottom:524.521467pt;}
.y10{bottom:540.521467pt;}
.yf{bottom:556.521467pt;}
.ye{bottom:572.521467pt;}
.yd{bottom:588.521467pt;}
.yc{bottom:604.521467pt;}
.yb{bottom:620.521467pt;}
.ya{bottom:636.521467pt;}
.y9{bottom:652.521467pt;}
.y5{bottom:681.688800pt;}
.y4{bottom:697.688800pt;}
.y3{bottom:713.688800pt;}
.y2{bottom:729.688800pt;}
.y1{bottom:745.688800pt;}
.y6{bottom:778.006533pt;}
.y7{bottom:812.635467pt;}
.h5{height:14.757141pt;}
.h9{height:17.422795pt;}
.h8{height:17.470594pt;}
.h6{height:20.772287pt;}
.hc{height:22.462192pt;}
.h7{height:24.889707pt;}
.h2{height:24.957992pt;}
.ha{height:27.453791pt;}
.h3{height:28.701690pt;}
.hb{height:44.801473pt;}
.h4{height:89.848770pt;}
.h1{height:937.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:748.666667pt;}
.w0{width:816.000000pt;}
.x0{left:8.000000pt;}
.x1{left:456.000000pt;}
.x4{left:475.792933pt;}
.x2{left:487.161467pt;}
.x3{left:663.941467pt;}
}
